<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Расширенный поиск');
define('NAVBAR_TITLE_2', 'Результаты поиска');
define('HEADING_TITLE_1', 'Расширенный поиск');
define('HEADING_TITLE_2', 'Товары, соответствующие Вашему запросу');
define('HEADING_SEARCH_CRITERIA', 'Поиск товаров');
define('TEXT_SEARCH_IN_DESCRIPTION', 'Искать в описании товаров');
define('ENTRY_CATEGORIES', 'Категории:');
define('ENTRY_INCLUDE_SUBCATEGORIES', 'включая подкатегории');
define('ENTRY_MANUFACTURERS', 'Производители:');
define('ENTRY_PRICE_FROM', 'Цена от:');
define('ENTRY_PRICE_TO', 'до:');
define('ENTRY_DATE_FROM', 'Дата добавления от:');
define('ENTRY_DATE_TO', 'до:');
define('TEXT_SEARCH_HELP_LINK', '<u>Рекомендации по поиску</u> [?]');
define('TEXT_ALL_CATEGORIES', 'Все категории');
define('TEXT_ALL_MANUFACTURERS', 'Все производители');
define('HEADING_SEARCH_HELP', 'Рекомендации по поиску');
define('TEXT_CLOSE_WINDOW', '<u>Закрыть окно</u> [x]');
define('TEXT_NO_PRODUCTS', 'Не найдено товаров, соответствующих Вашему запросу.');
define('ERROR_AT_LEAST_ONE_INPUT', 'Вы не заполнили одно из необходимых полей формы.');
define('ERROR_INVALID_FROM_DATE', 'Неправильно заполнено поле Дата добавления от.');
define('ERROR_INVALID_TO_DATE', 'Неправильно заполнено поле Дата добавления до.');
define('ERROR_TO_DATE_LESS_THAN_FROM_DATE', 'Значение поля Дата добавления от должно быть больше значения поля Дата добавления до.');
define('ERROR_PRICE_FROM_MUST_BE_NUM', 'Поле Цена от должно содержать только цифры.');
define('ERROR_PRICE_TO_MUST_BE_NUM', 'Поле Цена до должно содержать только цифры.');
define('ERROR_PRICE_TO_LESS_THAN_PRICE_FROM', 'Значение поля Цена от должно быть больше значения поля Цена до.');
define('ERROR_INVALID_KEYWORDS', 'Поисковый запрос составлен неверно.');
// Begin EZier new fields
define('TABLE_HEADING_RETAIL_PRICE', 'Розничнаяа цена');
define('TABLE_HEADING_SAVE', 'Сбереженияа'); 
// End EZier new fields
// Begin Buy Now button mod
define('TEXT_BUY', 'Покупка 1 \'');
define('TEXT_NOW', '\' теперь');
// End Buy Now button mod
?>
